body{color:#000;background-color:#FFF;display:block}body,td,input,select,option,textarea{font:normal normal normal 16px "proxima-nova",sans-serif;line-height:150%;font-weight:400}span.mix_editor_h1,span.mix_editor_h2,span.mix_editor_h3,span.mix_editor_h4,span.mix_editor_h5,span.mix_editor_h6{padding:10px}.html p, .html h1, .html h2, .html h3, .html h4, .html h5, .html
h6{margin-top:0}.html h1, .html .h1,.mix_editor_h1{font-family:"omnes-pro",sans-serif;font-size:48px;line-height:120%;color:#3b7a1f;text-transform:uppercase}.html h2, .html .h2,.mix_editor_h2{font-family:"omnes-pro",sans-serif;font-size:40px;line-height:120%;color:#3b7a1f;text-transform:uppercase}.html h3, .html .h3,.mix_editor_h3{font-family:"omnes-pro",sans-serif;font-size:36px;line-height:120%;color:#3b7a1f}.html h4, .html .h4,.mix_editor_h4{font-family:"omnes-pro",sans-serif;font-size:24px;line-height:120%;color:#000}.html h5, .html .h5,.mix_editor_h5{font-family:"omnes-pro",sans-serif;font-size:18px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}.html h6, .html .h6,.mix_editor_h6{}#body{margin:0;padding:0}p{margin-top:0}h1, .html
h1{margin-top:0;font-family:"omnes-pro",sans-serif;font-size:48px;line-height:120%;font-weight:700;color:#3b7a1f;text-transform:uppercase}h2, .html
h2{margin-top:0;font-family:"omnes-pro",sans-serif;font-size:40px;line-height:120%;font-weight:700;color:#3b7a1f;text-transform:uppercase}h3, .html
h3{margin-top:0;font-family:"omnes-pro",sans-serif;font-size:36px;line-height:120%;font-weight:700;color:#3b7a1f}h4, .html
h4{margin-top:0;font-family:"omnes-pro",sans-serif;font-size:24px;line-height:120%;font-weight:700;color:#000}h5, .html
h5{margin-top:0;font-family:"omnes-pro",sans-serif;font-size:18px;line-height:120%;font-weight:700;color:#000;text-transform:uppercase}a{color:#306f92}a:hover{color:#b72919}img{max-width:100%;height:auto}.content{max-width:1444px;margin:0
auto}header{min-width:320px;height:130px;position:relative;text-align:center;border-bottom:2px solid #000}header
.content{max-width:1485px;padding:20px
0 0 0}header
img.logo{width:280px;height:58px;display:block;margin:0
auto 12px auto;border:0}header
a.menu{font-family:"omnes-pro",sans-serif;font-size:20px;line-height:120%;font-weight:600;color:#000;text-decoration:none;text-transform:uppercase}nav{width:100%;position:absolute;z-index:2000;top:132px;background-color:#FFF;display:none}nav ul, nav
li{margin:0;padding:0;list-style:none}nav
li{display:block;border-bottom:1px solid #d6e2e9}nav li
a{padding:7px
0 8px 0;display:block;font-family:"omnes-pro",sans-serif;font-size:20px;line-height:120%;font-weight:600;color:#000;text-decoration:none;text-transform:uppercase}nav li a:hover{background-color:#d6e2e9}nav
li.hidden{display:none !important}#homebanner{min-width:320px;position:relative;line-height:0;border-bottom:2px solid #000}#homebanner
.mix_tab_menu{position:absolute;z-index:5000;right:0}#homebanner
.item{background:center center no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}#homebanner
picture{display:none}#homebanner
.caption{width:calc(100% - 40px);min-height:200px;position:relative;padding:0
20px;display:flex;flex-direction:column;justify-content:center;text-align:center;background:none;background-color:rgba(0, 0, 0, 0.2)}#homebanner
.inner{max-width:1444px;margin:0
auto}#homebanner
.logo{display:none;margin-bottom:80px}#homebanner
h1{margin:0;color:#FFF}#banner{line-height:0;border-bottom:2px solid #000}#banner picture
img{width:100%}main{min-width:320px;background:top center repeat url(/images/main-bgnd.jpg)}main
.content{padding:30px
20px}label{width:100%}input,textarea{width:calc(100% - 42px);height:48px;padding:0
20px;margin-bottom:28px;border:1px
solid #000;background-color:#FFF}textarea{height:184px;padding-top:12px}.file
input{width:calc(100% - 2px);padding:0;margin-bottom:0}.file
p{margin-bottom:28px}input[type="submit"]{width:216px;padding:0;height:50px;font-size:24px;line-height:120%;font-weight:600;color:#FFF;text-align:center;text-transform:uppercase;cursor:pointer;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:0;background-color:#b72919;background-image:linear-gradient(#c12b1a,#ae2717)}.g-recaptcha{float:right;margin-bottom:28px}main .slider-wrapper{border:1px
solid #010101;background-color:#FFF;-webkit-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3);box-shadow:0px 0px 20px 0px rgba(0,0,0,0.3)}main .left .tns-outer{margin-bottom:26px}main .left .tns-nav{top:auto;bottom:0;margin:0}main .left .tns-nav>[aria-controls]{width:7px;height:7px;margin:0
4px}main .left .tns-outer:not(.outside) .tns-nav>[aria-controls]{background-color:#808285}main .left .tns-outer:not(.outside) .tns-nav>[aria-selected="true"]{background-color:#000}main .left .tns-item
.inner{padding:24px
15px 14px 15px}main .left .tns-item
.image{margin-bottom:15px}main .left .tns-item
.caption{position:relative;bottom:0;color:#000 !important;background:none !important}main .left .tns-item
h5{margin-bottom:10px}main .left .tns-item
p{font-size:20px;line-height:150%;font-style:italic}main
.right{margin-bottom:40px}.homeleft
h3{padding-bottom:34px;border-bottom:5px solid #306f92}.contact
.content{max-width:1102px}.contact input[type="submit"]{float:right}footer{min-width:320px;color:#FFF;border-top:2px solid #000;background-color:#2e698b;background-image:linear-gradient(#306f92 , #2b6483)}footer
.content{max-width:1485px;padding:14px
20px 40px 20px}footer .js-Accordion-title{padding:0;margin-bottom:20px;font-family:"omnes-pro",sans-serif;font-size:18px;line-height:120%;font-weight:700;color:#FFF;text-align:left;text-transform:uppercase;border:none;background:center right no-repeat url(/images/accordion-bgnd.png)}footer .js-Accordion-title.isActive{background:center right no-repeat url(/images/accordion-active-bgnd.png)}footer
.column{display:none}footer
h5{margin-bottom:20px;color:#FFF}footer
p{margin-bottom:28px}footer ul.social, footer .social
li{margin:0;padding:0;list-style:none}footer
ul.social{margin-top:7px;text-align:center}footer .social
li{display:inline-block;vertical-align:top;margin:0
19px}footer .social li
a{width:39px;height:32px;display:block;text-indent:-9999px;background:top left no-repeat url(/images/footer-icons.png)}footer .social li.facebook
a{width:14px;background-position:-39px 0}@media screen and (min-width: 960px){main
.content{padding:50px
20px 100px 20px}main
.left{float:left;width:25%;padding-top:80px}main
.right{float:right;width:68%;margin:0}.home nav li.selected
a{color:#FFF}.home nav li.selected a:hover{color:#3b7a1f}.home main
.content{padding:49px
20px 84px 20px}.home
.shop_prod_list{margin-bottom:50px}.homeleft{float:left;width:48.6%}.homeright{float:right;width:48.2%}.contactleft{float:left;width:50.8%;padding-top:86px}.contactright{float:right;width:44.6%;padding-top:50px}footer
.content{padding:54px
20px 26px 20px}footer
.accordion{display:none}footer
.column{display:inline-block;vertical-align:top;margin-right:60px}footer
ul.social{float:right;margin-top:41px}footer .social
li{margin:0
0 0 38px}}@media screen and (min-width: 1024px){header{height:auto}header
.content{padding:16px
20px 18px 20px}header
img.logo{float:left;width:467px;height:96px;margin:0}header
a.menu{display:none}nav{float:right;width:auto;position:relative;top:0;margin-top:35px;background:none;display:block !important}nav
li{padding-left:38px;display:inline;border:0}nav li
a{padding:0;display:inline}nav li.selected a, nav li a:hover{color:#3b7a1f;background:none}.home
header{width:100%;position:absolute;z-index:3000;border:0}.home header
.logo{display:none}.home
nav{float:none;text-align:center}.home nav
li{padding:0
19px}.home nav li
a{color:#FFF}#homebanner
.logo{display:inline}#homebanner .caption
.inner{padding:150px
0 150px 0}}@media screen and (min-width: 1100px){header
.content{padding:16px
40px 18px 40px}main
.content{padding:50px
40px 100px 40px}footer
.content{padding:54px
40px 26px 40px}}@media screen and (min-width: 2000px){#homebanner
.item{background:none !important}#homebanner
picture{display:block}#homebanner picture
img{width:100%}#homebanner
.caption{position:absolute;top:0;width:calc(100% - 40px);height:100%}}#nav_wrapper{background-color:#D7E1EA}#crumb_wrapper{padding:1em;font-weight:bold}#content_wrapper{padding:1em}#footer_wrapper{padding:1em;text-align:center;font-size:75%}#login_register
.login{float:left;width:49%}#login_register
.register{float:left;width:49%}img[src*=responsive]{height:auto;max-width:100%}img[data-full]{width:100% !important}.html
a{}.html a:hover{}.html img[style*="float: right"]{clear:right;margin:0
0 2px 10px}.html img[style*="float: left"]{clear:left;margin:0
10px 2px 0}.html:after{content:'';display:block;clear:both}.clear{clear:both}.calendar-day-short{display:none}.calendar-day-abbr{}.calendar-day-full{display:none}.form_standard
fieldset{display:block;border:none;margin:0;padding:0}.form_standard fieldset
fieldset{clear:left}.form_standard
fieldset.radio{margin-bottom:1em}.form_standard fieldset.radio
legend{font-weight:bold}.form_standard fieldset.radio
div.cbrgroup{position:relative;top: -1.6em;left:11em;display:block;margin:0;padding:0
0 1em 0;font-weight:normal;width:30em}.form_standard fieldset.radio div.cbrgroup
input{position:static;clear:none;width:auto;float:left}.form_standard fieldset.radio div.cbrgroup
label{float:left;clear:none;position:relative;top:0.5em;display:inline;margin:0;font-weight:normal}.form_standard fieldset.radio div.cbrgroup
span{position:relative;top:0.3em}.form_standard fieldset.radio div.cbrgroup span
span{position:normal;top:0}.form_standard fieldset
ul{position:relative;top: -1.6em;left:11em;width:18em;list-style:none}.form_standard fieldset
li{text-align:left;margin:0;padding:0.1em}.form_standard div
select.month{display:inline;margin-right:4px}.form_standard div
select.day{display:inline;margin-right:4px}.form_standard div
select.year{display:inline}.form_standard
div.date_range{width:300px}.form_standard div.date_range
div{float:left;clear:both;margin-left:5px;font-weight:normal}.form_standard
div.delete_checkbox{padding:4px}.form_standard div.delete_checkbox
label{position:relative;top: -2.3em;left:11em;display:block;font-weight:normal}.form_standard
div.user_image_upload{float:left;margin:0
8px 8px 0;border:1px
solid #EBDAC7;padding:10px;width:130px;height:180px;background-color:#FFF}.form_standard div.user_image_upload:hover, .form_standard
div.user_image_upload.selected{border:2px
solid #FC0;padding:9px;background-color:#FFC}.fieldset_checkbox_scroll{width:350px;height:250px;overflow:auto}.error_text{border:1px
solid red;background-color:pink;color:red;padding:0.5em}.form_inline strong,strong.form_inline,label.form_inline{clear:left;float:left;display:block;width:100px}.signup_text_label{float:left;clear:left;display:block;width:120px;font-weight:bold}div.album_picker
form{float:right;margin-top:10px}div.album_picker
h1{float:left}div.alert{padding:10px;background:#f4eedf;border:1px
solid #ead6af}li.alert,p.alert{font-style:italic;font-weight:bold}.checklabel{float:left;width:110px}.mce-popup{cursor:pointer}.cbr_group{position:relative;top: -1.6em;left:11em;width:15em;display:block}.cbr_group
img{vertical-align:middle}.cbr_group
input{position:static;clear:both;float:left;width:auto;margin-left:0}.cbr_group
label{position:inline;display:block;font-weight:normal;margin-left:1.6em;margin-top:-1.4em}.mix_cat_tree{margin:0
0 0 1em;padding:0}.mix_cat_tree
ul{margin:0;padding:0;padding-left:20px;background:url(/admin/images/shop_tree_menu.gif) no-repeat left top}.mix_cat_tree
li{list-style:none;margin:0;padding:0}.mix_cat_tree
span{position:relative;top: -0.3em}.form_standard
ul.mix_cat_tree{position:relative;left:11em;margin:-1.6em;padding:0}.form_standard ul.mix_cat_tree
input{position:static;width:auto;float:left;margin:-0.1em 0.25em 0.5em 1.6em;padding:0}.form_standard ul.mix_cat_tree
label{position:relative;display:inline;font-weight:normal;width:auto;padding:0;margin:0;top:0.25em}.collapsibleList{margin:0
0 0 1.5em;padding:0}.collapsibleList
li{list-style:none}li.collapsibleListOpen{list-style-image:url(/images/treeview/minus.gif);cursor:pointer}li.collapsibleListClosed{list-style-image:url(/images/treeview/plus.gif);cursor:pointer}.w3-animate-fading{animation:fading 10s infinite}@keyframes
fading{0%{opacity:0}50%{opacity:1}100%{opacity:0}}.w3-animate-opacity{animation:opac 0.8s}@keyframes
opac{from{opacity:0}to{opacity:1}}.w3-animate-top{position:relative;animation:animatetop 0.4s}@keyframes
animatetop{from{top:-300px;opacity:0}to{top:0;opacity:1}}.w3-animate-left{position:relative;animation:animateleft 0.4s}@keyframes
animateleft{from{left:-300px;opacity:0}to{left:0;opacity:1}}.w3-animate-right{position:relative;animation:animateright 0.4s}@keyframes
animateright{from{right:-300px;opacity:0}to{right:0;opacity:1}}.w3-animate-bottom{position:relative;animation:animatebottom 0.4s}@keyframes
animatebottom{from{bottom:-300px;opacity:0}to{bottom:0;opacity:1}}.w3-animate-zoom{animation:animatezoom 0.6s}@keyframes
animatezoom{from{transform:scale(0)}to{transform:scale(1)}}.pagination-append{text-align:center}.pagination ul, .pagination
li{margin:0;padding:0;list-style:none}.pagination
li{display:inline}.pagination
li.first{}.pagination li
a{padding-top:2px;display:inline-block;margin:0
2px;text-decoration:none;text-align:center}.pagination li
span{padding-top:2px;display:inline-block;margin:0
2px;text-align:center}.pagination li a
span{padding:0;margin:0;font-weight:normal;border:none}table.responsive{border-collapse:collapse;margin:0.5em 0 0.5em 0;padding:0;table-layout:fixed;width:auto;border:1px
solid #000}table.responsive.full{width:100%}table.responsive.small{font-size:62.5%}table.responsive
tr{padding:.35em}table.responsive
th{background-color:#aaa}table.responsive th.ctr, table.responsive
td.ctr{text-align:center}table.responsive th.rgt, table.responsive
td.rgt{text-align:right}table.responsive th, table.responsive
td{padding: .625em;text-align:left;vertical-align:top}table.responsive tbody tr:nth-child(odd){background-color:#fff}table.responsive tbody tr:nth-child(even){background-color:#ccc}@media screen and (max-width:1024px){table.responsive{border:0;width:100%}table.responsive
thead{border:none;clip:rect(0 0 0 0);height:1px;margin: -1px;overflow:hidden;padding:0;position:absolute;width:1px}table.responsive
tr{display:block;padding:0;margin:0
0 1em 0;border:1px
solid #000}table.responsive tbody
td{display:block}table.responsive tbody td:before{content:attr(data-label);display:block;font-weight:bold}table.responsive.small{font-size:100%}table.responsive th.ctr, table.responsive
td.ctr{text-align:left}table.responsive th.rgt, table.responsive
td.rgt{text-align:left}}ul.menulist, .menulist
li{margin:0;padding:0;list-style:none}ul.menulist
ul{display:none}ul.menulist li:hover>ul{display:block}ul.menulist{float:left;position:relative;background:#D7E1EA}ul.menulist:after{clear:both;display:block}ul.menulist
li{float:left}ul.menulist li:hover{background:#4b545f;position:relative;z-index:1000}ul.menulist li:hover
a{color:#fff}ul.menulist li
a{display:block;padding:10px
30px 10px 30px;color:#1E436D;text-decoration:none;font-weight:bold}ul.menulist
ul{background:#5f6975;position:absolute;top:100%}ul.menulist ul
li{float:none;border-top:1px solid #6b727c;border-bottom:1px solid #575f6a;position:relative;width:200px}ul.menulist ul li
a{padding:10px
30px 10px 30px;color:#fff}ul.menulist ul li a:hover{background:#4b545f}ul.menulist ul
ul{position:absolute;left:100%;top:0}#mix_preload{display:none;background-image:url("/admin/images/mix_tab/left.gif");background-image:url("/admin/images/mix_tab/right.gif");background-image:url("/admin/images/mix_tab/background.gif");background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_tab_menu{display:inline;margin-top:0.2em;float:left;padding-right:1px;background:url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_tab_menu
ul{margin:0;padding:0;list-style:none}.mix_tab_menu
li{cursor:pointer;float:left;margin:0;padding:0
0 0 2px}.mix_tab_menu
a{float:left;display:block;padding:3px
1em 2px 0.3em}* html .mix_tab_menu
a{padding:2px
1em 3px 0.3em}.mix_tab_menu li.disabled, .mix_tab_menu
a.disabled{cursor:wait}.mix_tab_menu a, .mix_tab_menu a:hover{padding-left:0.3em;text-decoration:none}.mix_tab_menu a span
img{border:none;vertical-align:middle;padding-right:0.4em}.mix_tab_menu a span
img.spacer{width:1px;height:18px}.mix_tab_menu a
span{display:block}.mix_tab_menu a span, .mix_tab_menu a:hover
span{font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_tab_menu
li.normal{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal
a{background-image:url("/admin/images/mix_tab/background.gif");background-color:transparent}.mix_tab_menu
li.normal_over{background-image:url("/admin/images/mix_tab/left.gif")}.mix_tab_menu li.normal_over
a{background-image:url("/admin/images/mix_tab/background-over.gif")}.mix_inline_tab_menu{display:inline;list-style:none}.mix_inline_tab_menu
li{display:inline}.mix_inline_tab_menu
img{vertical-align:middle;border:none}.mix_inline_tab_menu
a{text-decoration:none}.mix_inline_tab_menu a:hover{text-decoration:underline}.mix_edit{margin:0;padding:0;border:dotted 1px #c00}.mix_edit_text{}.mix_edit_activate{color:red}#mix_menu{display:block;height:25px}.mix_menu
a.hidden{width:150px;height:18px;text-align:center;font-weight:bold;color:red}#mix_menu_brief{display:block;position:absolute;bottom:0px;left:1px;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}.mix_menu_brief, .mix_menu_brief
ul{margin:0;padding:0;list-style:none}.mix_menu_brief
ul{visibility:hidden;position:absolute;top:2.4em;left:0px;width:150px}.mix_menu_brief ul
ul{top:0px;left:155px}.mix_menu_brief
li{float:left;position:relative;margin-right:0px;padding-right:1px;background:transparent url("/admin/images/mix_tab/right.gif") no-repeat right top}.mix_menu_brief
a{display:block;padding:2px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_tab/background.gif") no-repeat left top}.mix_menu_brief a
img{vertical-align:middle;border:none}.mix_menu_brief a:hover, .mix_menu_brief a.highlighted:hover, .mix_menu_brief a:focus{background:transparent url("/admin/images/mix_tab/background-over.gif") no-repeat left top}.mix_menu_brief
a.highlighted{}.mix_menu_brief
a{float:left}/*\*/.mix_menu_brief
a{float:none}/**//*\*/* html .mix_menu_brief
a{padding:2px
3px 3px 3px}/**/ #mix_admin_menu_container{display:block;position:absolute;top:1px;left:1px;z-index:1000;font-size:11px;font-family:Tahoma,Arial,Helvetica,Sans-serif;line-height:normal;font-weight:normal;color:black;text-decoration:none}#mix_admin_menu_container
.mix_logo{float:left;display:block;width:74px;height:51px}.mix_logo .l, .mix_logo .m, .mix_logo
.r{float:left;height:47px;display:block}.mix_logo
.l{width:4px}.mix_logo
.m{width:66px;background-image:url("/admin/images/logo_main.png");vertical-align:bottom}.mix_logo
.r{width:4px}.mix_logo
.b{clear:left;width:74px;height:4px}.mix_logo
a{position:relative;top:30px;left:4px;background:transparent url("/admin/images/icons/logoff.gif") no-repeat left top;display:block;height:18px;padding:2px
0 0 20px;color:black;text-decoration:none}.mix_logo a:hover{text-decoration:underline}#mix_admin_menu_container
#mix_menu{float:left;position:relative;left: -2px}.etc_brief{display:inline;position:static !important;top:0 !important;left:0 !important}.mix_menu, .mix_menu
ul{margin:0;padding:0;list-style:none}.mix_menu
ul{visibility:hidden;position:absolute;left:0px;width:150px}ul.mix_menu li:hover>ul{visibility:visible}.mix_menu ul
ul{top:0px;left:155px}.mix_menu
li{float:left;position:relative;margin-right:0px}.mix_menu
li{left:2px}.mix_menu ul
li{background:#e2e2e2;border:1px
solid #cdcdcd;float:none;margin-right:0;margin-bottom: -1px}.mix_menu ul>li:last-child{margin-bottom:1px}.mix_menu
a{display:block;padding:3px;padding-right:1em;color:#000;text-decoration:none;background:transparent url("/admin/images/mix_task_background.gif") no-repeat right bottom}.mix_menu ul
a{background-image:none}.mix_menu a
img{vertical-align:middle;border:none}.mix_menu a:hover, .mix_menu a.highlighted:hover, .mix_menu a:focus{background:transparent url("/admin/images/mix_task_background_over.gif") no-repeat right bottom}.mix_menu ul a:hover, .mix_menu ul a.highlighted:hover, .mix_menu ul a:focus{background-image:none;background-color:white}.mix_menu
a.highlighted{}.mix_menu a
.subind{display:none}.mix_menu ul a
.subind{display:block;float:right}.mix_menu
a{float:left}.mix_menu ul
a{float:none}/*\*/.mix_menu
a{float:none}/**//*\*/* html .mix_menu
a{padding:2px
3px 5px 3px}* html .mix_menu  ul
li{float:left;height:1%}* html .mix_menu  ul
a{height:1%}/**/.mix_menu
li{}.mix_menu li.highlighted, .mix_menu li:hover{}.mix_menu ul
li{background-image:none}.border-top{border-top:1px lightgrey solid}.border-bottom{border-bottom:1px lightgrey solid}.summary-header{background-color:#ddd}.text-right{text-align:right}.subtract{color:red}
/*
 * baguetteBox.js
 * @author  feimosi
 * @version 1.10.0
 * @url https://github.com/feimosi/baguetteBox.js
 */
#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;z-index:1000000;background-color:#222;background-color:rgba(0, 0, 0, 0.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease}#baguetteBox-overlay.visible{opacity:1}#baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center}#baguetteBox-overlay .full-image
figure{display:inline;margin:0;height:100%}#baguetteBox-overlay .full-image
img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.6);box-shadow:0 0 8px rgba(0, 0, 0, 0.6)}#baguetteBox-overlay .full-image
figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;white-space:normal;color:#ccc;background-color:#000;background-color:rgba(0, 0, 0, 0.6);font-family:sans-serif}#baguetteBox-overlay .full-image figcaption
a{color:white}#baguetteBox-overlay .full-image figcaption a:hover{color:#f00}#baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right: -1px}#baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, -webkit-transform .4s ease;transition:left .4s ease, transform .4s ease;transition:left .4s ease, transform .4s ease, -webkit-transform .4s ease, -moz-transform .4s ease}#baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}#baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}@-webkit-keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@keyframes
bounceFromRight{0%{margin-left:0}50%{margin-left: -30px}100%{margin-left:0}}@-webkit-keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}@keyframes
bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}.baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}.baguetteBox-button{position:absolute;cursor:pointer;outline:none;padding:0;margin:0;border:0;-moz-border-radius:15%;border-radius:15%;background-color:#323232;background-color:rgba(50, 50, 50, 0.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease}.baguetteBox-button:focus,.baguetteBox-button:hover{background-color:rgba(50,50,50,0.9)}.baguetteBox-button#next-button{right:2%}.baguetteBox-button#previous-button{left:2%}.baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}.baguetteBox-button
svg{position:absolute;left:0;top:0}.baguetteBox-spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top: -20px;margin-left: -20px}.baguetteBox-double-bounce1,.baguetteBox-double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity: .6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}.baguetteBox-double-bounce2{-webkit-animation-delay: -1s;animation-delay: -1s}@-webkit-keyframes
bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes
bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}.basket{margin:0
auto}.basket ul, .basket
li{margin:0;padding:0;list-style:none}.basket
li{float:left;background:none}.basket
.basket_header{border-bottom:1px solid #000}.basket .basket_header
li{display:none}.basket
.left{float:left;width:30%;padding:0;margin:0;min-height:1px}.basket
.right{float:right;width:66%;padding:0}.basket .right
h3{margin-bottom:0}.basket .right h3
a{color:#000;text-decoration:none;text-transform:uppercase}.basket
.basket_item{min-height:95px;padding:6px
10px;font-size:16px;line-height:120%;border:1px
solid #000;border-top:0;background-color:#FFF}.basket .basket_item
li{padding:4px
0}.basket .basket_item li
a{width:auto;padding:0;border:0}.basket .basket_item .image
img{margin:0
auto;display:block}.basket .basket_item
.item{width:100%}.basket .basket_item .item
h3{display:none}.basket .basket_item .item h3
a{color:#000;text-decoration:none;text-transform:uppercase}.basket .basket_item .item
.desc{display:none}.basket .basket_item
.price{clear:left;width:50%;font-family:"omnes-pro",sans-serif;font-size:20px;line-height:120%;font-weight:600}.basket .basket_item
.qty{width:50%;text-align:right}.basket .basket_item .qty
form{margin:0;padding:0}.basket .basket_item .qty
select{width:58px}.basket .basket_item
.total{clear:left;width:50%;font-family:"omnes-pro",sans-serif;font-size:20px;line-height:120%;font-weight:600}.basket .basket_item
.remove{width:50%;text-align:right}.basket .basket_item .remove
button.delete{width:18px;height:18px;cursor:pointer;border:0;text-indent:-9999px;background:top left no-repeat url(/images/button-delete.gif)}.basket .basket_item
.basket_prod_discount{font-size:75%;line-height:120%;font-weight:normal;color:#e0249a}.basket
.basket_footer{float:right;padding:38px
0 40px 0;font-family:"omnes-pro",sans-serif;font-size:24px;line-height:120%;font-weight:600;text-transform:uppercase;text-align:right}.basket .basket_footer
.basket_prod_discount{font-size:75%;line-height:120%;font-weight:normal;color:#e0249a}.basket .basket_footer
.small{font-family:"proxima-nova",sans-serif;font-size:16px;line-height:120%;font-weight:400;text-transform:none}.basket
.basket_bottom{padding:34px
10px 0 10px;border-top:1px solid #000}.basket .basket_bottom
a{height:38px;margin-bottom:10px;padding:10px
30px 0 30px;display:block;font-family:"omnes-pro",sans-serif;font-size:24px;line-height:120%;font-weight:600;color:#000;text-align:center;text-decoration:none;text-transform:uppercase;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;border:1px
solid #000;background-color:#FFF}.basket .basket_bottom
a.checkout{height:40px;color:#FFF;border:0;background-color:#b72919;background-image:linear-gradient(#c12b1a , #ae2717)}.basket .basket_bottom
a.continue{margin-bottom:0}@media screen and ( min-width: 480px){.basket
.left{width:124px}.basket
.right{width:calc(100% - 134px)}}@media screen and ( min-width: 600px){.basket .basket_bottom
a{float:right;width:216px;padding:10px
0 0 0;margin:0
0 10px 26px}}@media screen and ( min-width: 768px){.basket
.basket_header{padding-bottom:20px}.basket .basket_header
li{display:inline;font-family:"omnes-pro",sans-serif;font-size:24px;line-height:120%;font-weight:600;color:#000;text-transform:uppercase;text-align:center}.basket
.left{float:none;width:auto}.basket
.right{float:none;width:auto;display:none}.basket .basket_header
.image{width:60%;text-align:left}.basket .basket_header
.item{width:0}.basket .basket_header
.price{width:12%;text-align:center}.basket .basket_header
.qty{width:12%}.basket .basket_header
.total{width:10%}.basket .basket_header
.remove{width:6%}.basket .basket_item
li{padding:20px
0 0 0}.basket .basket_item
.image{width:10%;padding-right:4%}.basket .basket_item
.item{width:46%;padding-top:12px}.basket .basket_item .item
h3{margin-bottom:8px;display:block}.basket .basket_item .item
.desc{display:block}.basket .basket_item
.price{clear:none;width:12%;text-align:center}.basket .basket_item
.qty{width:80px;width:12%;height:17.6%;padding-top:15px;text-align:center}.basket .basket_item
.total{clear:none;width:10%;text-align:center}.basket .basket_item
.remove{width:47px;width:6%;height:148px;padding-top:19px;text-align:center}.basket
.basket_bottom{padding:34px
40px 0 40px}}@media screen and ( min-width: 960px){.basket{padding-top:80px}.basket
.basket_header{margin:0
40px}.basket
.basket_item{margin:0
40px}.basket
.basket_footer{margin:0
40px}}.gallery_comment{padding:0.5em}.gallery_comment
textarea{width:15em;height:6em}.gallery_browser{margin-top:1em}.gallery_browser
img{margin-right:0.25em}#gallery_popup{position:relative;padding:0;margin:0;background-color:#000;color:#999;font-size:12px}#gallery_popup
.gallery_image{position:absolute;top:0;margin:0;padding:0}#gallery_popup .gallery_caption, #gallery_popup
.gallery_footer{width:180px;margin:0;padding:10px}#gallery_popup
.gallery_caption{position:absolute;top:0;right:0}#gallery_popup .gallery_caption
h1{color:#FFF;font-weight:normal;font-size:16px;margin-top:0}#gallery_popup
.gallery_footer{position:absolute;bottom:0;right:0;border-top:1px #666 dotted}#gallery_popup .gallery_footer
h2{vertical-align:bottom;color:#FFF;font-weight:normal;font-size:1em;line-height:1.1em;margin:1em
0 0 0}#gallery_popup
#mix_ip_image{border-right:solid 1px #FFF}.masonrySizer,.masonryItem{width:25%}.masonryItem{padding:0.25em}.masonryItem.small{width:20%}.masonryItem.medium{width:40%}.masonryItem.large{width:100%}.user_media_browser{float:left;margin:0
0 10px;text-indent:0;padding:10px}.user_media_browser
li.thumb{float:left;list-style-type:none;padding:0;margin:10px;text-indent:0;width:100px;position:relative}.user_media_browser
a.thumb{width:100px;height:100px;display:block;position:relative;background:center center no-repeat}.user_media_browser
h2{font-size:10px}.user_media_browser_admin
li.thumb{width:220px}.user_media_browser_admin
a.thumb{float:left}.user_media_browser_admin
.info{width:100px;float:right}.user_media_browser_admin ul.actions
li{margin:0;padding:0;list-style-type:none;text-indent:0}.edit a, .delete
a{display:block;padding-left:20px;background:url('/images/user_media/icon_edit.png') center left no-repeat}.delete
a{background-image:url('/images/user_media/icon_delete.png')}.user_media_comments{width:280px;margin:20px
0;float:left}.user_media_comments
.date{position:absolute;top:0;right:0}.user_media_comments
.comment{border:0;border-bottom:1px solid #c4a86f;position:relative;margin:9px
0;padding:0}.user_media_comments .comment
h3{padding:0;margin:0
0 3px}.user_media_comments .comment
p{padding:0;margin:0
0 3px}.user_media_comments
textarea{width:270px}.user_media_comments
input{float:right;margin-right:-1px}.js-Accordion{margin:0
auto;max-width:30em}.js-Accordion-title{cursor:pointer;display:block;padding:1em
.5em;width:100%}.js-Accordion-content{border-top:0;height:0;line-height:1.5;overflow:hidden;transition:all .25s linear}